error: Failed dependencies:         mariadb-libs is obsoleted by MySQL-shared-compat-advanced-5.6.40-1.el7.x86_64         /usr/bin/perl is needed by MySQL-client-advanced-5.6.40-1.el7.x86_ - 右手博客 error: Failed dependencies: mariadb-libs is obsoleted by MySQL-shared-compat-advanced-5.6.40-1.el7.x86_64 /usr/bin/perl is needed by MySQL-client-advanced-5.6.40-1.el7.x86_ - 右手博客

error: Failed dependencies: mariadb-libs is obsoleted by MySQL-shared-compat-advanced-5.6.40-1.el7.x86_64 /usr/bin/perl is needed by MySQL-client-advanced-5.6.40-1.el7.x86_

error: Failed dependencies:
        mariadb-libs is obsoleted by MySQL-shared-compat-advanced-5.6.40-1.el7.x86_64

        /usr/bin/perl is needed by MySQL-client-advanced-5.6.40-1.el7.x86_64



解决办法:

        yum remove mariadb-libs

        yum install perl

评论 0

挤眼 亲亲 咆哮 开心 想想 可怜 糗大了 委屈 哈哈 小声点 右哼哼 左哼哼 疑问 坏笑 赚钱啦 悲伤 耍酷 勾引 厉害 握手 耶 嘻嘻 害羞 鼓掌 馋嘴 抓狂 抱抱 围观 威武 给力
提交评论

清空信息
关闭评论